devguard

Asset reviewId

Delete a asset review by id.

DELETE
/asset-review/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://app.devguard.ch/api/asset-review/string/"
{
  "id": "string",
  "shortId": -9007199254740991,
  "title": "string",
  "notes": "string",
  "createdAt": "string",
  "finishedAt": "string",
  "deadline": "string",
  "priorityFilter": "ALL",
  "organizationId": "string",
  "coordinatorId": "string"
}
{
  "code": "BAD_REQUEST",
  "message": "Invalid input data",
  "issues": []
}
{
  "code": "UNAUTHORIZED",
  "message": "Authorization not provided",
  "issues": []
}
{
  "code": "FORBIDDEN",
  "message": "Insufficient access",
  "issues": []
}
{
  "code": "NOT_FOUND",
  "message": "Not found",
  "issues": []
}
{
  "code": "INTERNAL_SERVER_ERROR",
  "message": "Internal server error",
  "issues": []
}

How is this guide?